<!DOCTYPE html>
<html>

<head>
    <title>WebSite</title>
    <link rel="stylesheet" href="bootstrap.css">
</head>

<body class="d-flex h-100 text-center text-white bg-dark">
    <div class="cover-container d-flex w-100 p-3 mx-auto flex-column">
        <header class="mb-auto">
            <div>
                <h3 class="float-md-left mb-0">WebSite</h3>
                <nav class="nav nav-masthead justify-content-center float-md-right">
                    <a href="#" class="nav-link active" aria-current="page">Home</a>
                    <a href="/message" class="nav-link">Message</a>
                    <% if(admin == true) { %>
                    <a href="/new_grade" class="nav-link">New grade</a>
                    <% } %> 
                    <a href="/grades" class="nav-link">Grades</a>
                    <% if(admin == true) { %>
                    <a href="/admin" class="nav-link">Admin</a>
                    <% } %>
                    <a href="/logout" class="nav-link">Logout</a>
                </nav>
            </div>
        </header>
        <main class="px-3">
            <% if(!admin) { %> 
                <div class="alert alert-info">
                    You have <%= new_grades %> new grades
                </div>
            <% } %> 
            <div class="alert alert-warning">
                You have <%= new_messages %> new messages
            </div>
        </main>
    </div>
    
</body>

</html>